
<template name="subscribe">
  <h2>Inscription de l'enfant</h2>
  {{#autoForm collection=subscriptionsCollection id="subscribeChild" type="insert"}}
    {{> afQuickField name='firstName'}}
    {{> afQuickField name='lastName'}}
    {{> afQuickField name='birthDate'}}
    {{> afQuickField name='medicalData'}}
    {{> afQuickField name='legalGuardianData'}}
    {{> afQuickField name='trustedIndividuals'}}
    {{> afQuickField name='agreesTerms'}}
    <button type="submit" class="btn btn-primary">Valider</button>
  {{/autoForm}}
</template>

<template name="confirmation">
  <span class="confirmation">
    <h2>Confirmation</h2>
    <p>
      <i class="fa fa-check-circle is-confirmed"></i>
    </p>
    <p>Votre inscription à bien été prise en compte.</p>
    <p>
      <a href="{{ pathFor 'home' }}">Retourner à l'accueil</a>
    </p>
  </span>
</template>

<template name="eventIsFull">
  <span class="confirmation">
    <h2>Cet événement est complet</h2>
    <p>
      <i class="fa fa-times-circle is-full"></i>
    </p>
    <p>Nous sommes désolés mais il n'est pas possible d'inscrire votre enfant à cet événement.</p>
    <p>
      <a href="{{ pathFor 'home' }}">Retourner à l'accueil</a>
    </p>
  </span>
</template>
